Bug 1271272 - [HE] Failed to deploy additional host using NFS
[HE] Failed to deploy additional host using NFS
Status: CLOSED CURRENTRELEASE
Product: ovirt-hosted-engine-setup
Classification: oVirt
Component: Plugins.NFS (Show other bugs)
1.2.6
x86_64 Linux
urgent Severity urgent (vote)
: ovirt-3.5.5
: 1.2.6
Assigned To: Simone Tiraboschi
Artyom
integration
: Regression, TestBlocker, Triaged
Depends On: 1215967
Blocks: 1101553 1150087 1159314 1178535 1216172 1221148 1234915 1263137
  Show dependency treegraph
 
Reported: 2015-10-13 10:05 EDT by Simone Tiraboschi
Modified: 2015-10-26 09:44 EDT (History)
24 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1215967
Environment:
Last Closed: 2015-10-26 09:44:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.5.z+
rule-engine: blocker+
ylavi: planning_ack+
sbonazzo: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 42393 None None None Never
oVirt gerrit 43647 None None None Never
oVirt gerrit 44850 None None None Never
oVirt gerrit 47289 ovirt-hosted-engine-setup-1.2 MERGED packaging: setup: calling prepareImage on additional host Never

  None (edit)
Comment 1 Simone Tiraboschi 2015-10-13 10:56:18 EDT
It's not reproducible with vdsm 4.16.26 from ovirt 3.5 repo while is happening with 4.16.27-5.git49ce7d7.el7 @ovirt-3.5-snapshot
Comment 2 Artyom 2015-10-19 13:44:54 EDT
Verified on:
ovirt-hosted-engine-ha-1.2.7.2-1.el7ev.noarch
ovirt-hosted-engine-setup-1.2.6.1-1.el7ev.noarch
vdsm-4.16.27-1.el7ev.x86_64

Deployment of second host pass without any errors.
Comment 3 Sandro Bonazzola 2015-10-26 09:44:42 EDT
oVirt 3.5.5 has been released including fixes for this issue.

Note You need to log in before you can comment on or make changes to this bug.